<?php       
	include("../clases/alumno.class.php");
	include("../clases/autor.class.php");
         $objusu =new alumno();
		 $objdoc =new autor();
         $usuario=trim($_REQUEST['txtu']); //recibo parametro
         $clave=trim($_REQUEST['txtc']);  //recibo parametro 	
			        
		  if($objusu->Loginalu($usuario,md5($clave)))
		  {		 	            
			   session_start();
	   	       $_SESSION["usuario"]=$objusu->getEmail();//$usuario; 
			   //if(@empty($_SESSION["usuario"]))
				//{
		               echo "<script languaje='JavaScript'>"; 		   	     						
				       echo "location.href='../alumno.php';";
		   	           echo "</script>";
				//} 
          } else{
		  		if($objdoc->Logindoc($usuario,md5($clave)))
				  {
				    session_start();
	   	      		$_SESSION["usuario"]=$objdoc->getEmail();//$usuario; 
			   		//if(@empty($_SESSION["usuario"]))
						//{
		               		echo "<script languaje='JavaScript'>"; 		   	     						
				       		echo "location.href='../docente.php';";
		   	           		echo "</script>";
						//} 
				  	}else{		  
		      			 echo "<script languaje=javascript>alert('USUARIO NO ENCONTRADO!!! intente de nuevo! '); 				location.href=('../index.html');</script>"; 
						 }	    
		      }
?>